using AutoMapper;
using Sledgemapper.Entities;
using Sledgemapper.Models.Users;

namespace Sledgemapper.Helpers
{
    public class AutoMapperProfile : Profile
    {
        public AutoMapperProfile()
        {
            CreateMap<User, UserModel>();
            CreateMap<RegisterModel, User>();
            CreateMap<UpdateModel, User>();
        }
    }
}